.card-custom {
  overflow: hidden;
  min-height: 380px;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
}
.iconcon{
    font-size: 56px;
    top: 116px;
    background: none;
    color: #007bff;
    position: absolute!important;
    padding-top: 20px;
    border-radius: 50%;
    left: 1.25rem;
    width: 100px;
    height: 100px;
    text-align: center;
    justify-content: center;
}
.iconhand{
   color: #3aedba;
   padding-top: 12px;
   font-size: 68px;
   position: absolute;
   background-color: white;
   border-radius: 50%;
   box-shadow: 0 0 15px rgb(10 10 10 / 30%);
   top: 100px;
   left: 1.25rem;
   width: 100px;
   height: 100px;
   text-align: center;
   justify-content: center;
}
#card-textt{
  padding: 0rem 1rem 0rem 1rem;
  flex: 0;
  overflow-y: auto;
  display: block;
}
.card-custom-img {
  height: 200px;
  min-height: 200px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-color: inherit;
}

/* First border-left-width setting is a fallback */
.card-custom-img::after {
  position: absolute;
  content: '';
  top: 161px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 40px;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 545px;
  border-left-width: calc(575px - 5vw);
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: inherit;
}

#iicon  {
  position: absolute;
  padding-top: 20px;
  background-color: white;
  font-size: 64px;
  border-radius: 50%;
  box-shadow: 0 0 15px rgb(10 10 10 / 30%);
  top: 100px;
  left: 1.25rem;
  width: 100px;
  height: 100px;
  color: #2957ff;
  text-align: center;
  justify-content: center;
}